* { margin: 0; padding: 0; }
html, body { text-align: center }
body {  		background: #d9d9d9 url(../images/bg.png) top center repeat-y;
		color: #fff;
		font: normal 76% Helvetica, Tahoma, Verdana, Arial, sans-serif !important;
		margin: 0;
		padding: 0;}
ol,ul {
  list-style: none; }
	h1 {
		color: #fc3;
		font: bold 150%  Helvetica, Tahoma, Verdana, Arial, sans-serif;
		text-transform: uppercase;
	}
	h2 {
		color: #fff;
		font: bold 150%  Helvetica, Tahoma, Verdana, Arial, sans-serif;
	}
	h3 {
		color: #fff;
		font: bold 120%  Helvetica, Tahoma, Verdana, Arial, sans-serif;
	}
	h4 {
		color: #fc3;
		font: bold 100%  Helvetica, Tahoma, Verdana, Arial, sans-serif;
	}
	p {
		line-height: 1.4em;
		margin: 0 0 1.7em 0;
		text-align: justify;
	}

h1,h2,h3,h4,h5,h6 {
  font-size: 100%; }

a, a:link { text-decoration: none; }

tbody tr:hover { background-color: #DEE9EC; }

.hidden, #menu dfn, h4, #sidebar li a strong, #sidebar li.second strong, #content h2 { list-style: none; left: -10000px; top: -10000px; width: 10px; height: 10px; line-height: 0; position: absolute; }, #buy h2 { list-style: none; left: -10000px; top: -10000px; width: 10px; height: 10px; line-height: 0; position: absolute; }

ul.hidden li a:focus, ul.hidden li a:active { position: absolute; left: 10035px; top: 10070px; text-indent: 0; color: #333333; width: 350px; z-index: 10; }

abbr, acronym { cursor: help; text-transform: none; font-style: normal; border-bottom: 0; padding: 0.5em 0; margin: -0.5em 0; }


#container { position: relative; text-align: left; width: 720px; min-height: 100%; padding: 0 0 0 0; margin-left: auto; margin-right: auto; background: #fff ; overflow: hidden; }
/* Mac IE \*/
#container { }
/* */
h11 { position: relative; width: 720px; height: 125px; font-size: 1px; color: #FFFFFF;
			background: #FFFFFF url(../images/header.jpg) 0px 0px no-repeat; text-indent: -10000px; }
#header {
		color: #eee;
		height: 195px;
    /*width: 720px;*/
    padding-top: 15px;
		position: relative;
    border: 0px solid green;
	}
	#header hr {
		display: none;
	}
	#header a {
		color: #eee;
		border-bottom: 1px dotted #eee;
		text-decoration: none;
	}
	#header p a:hover {
		color: #fff;
		border-bottom: 2px solid #fff;
		text-decoration: none;
	}
	#header #slogan{
    background: url(../images/slogan.png) top right no-repeat;
		float: right;
		font-size: 18px;
    width: 480px;
    height: 130px;
		position: relative;
    color: #fff;
    border: 0px solid pink;
  }
  #header #slogan h1{
    font-size: 18px;
    color: #fff;
    padding-left: 35px;
		padding-top: 20px;
    padding-right: 25px;
    text-transform: none;
    font-weight: normal;
    clear: both;
  }
  #header #slogan p{
    font-size: 12px;
    color: #fff;
    text-align: right;
    margin-top: -15px;
		padding-top: 20px;
    padding-right: 45px;
    text-transform: none;
    font-weight: normal;
    clear: both;
  }
	/* HEADER LOGO */
	#header #logo {
				top: 0;
		left: 0px;
		height: 105px;
		width: 130px;
		float: left;
		margin-right: 0px;
    border: 0px solid blue;
		/*position: absolute;*/
	}
	#header #logo h3 {
		margin: 0;
		padding: 0;
	}
	#header #logo a {
		border-bottom: none;
	}
	#header #logo h3 img {
		visibility: hidden;
		border: 0;
		display: block;
		margin: 0;
		height: 123px;
		width: 650px;
	}
	#header a {
		font-weight: normal;
		text-transform: lowercase;
		margin-left: 3px;
		margin-right: 3px;
	}
#content {	position: relative; width: 720px; min-height: 210px; padding: 165px 0 0 0; }

#buy {	position: relative; width: 720px; min-height: 210px; padding: 165px 0 0 0; }

#menu {	/*position: absolute; top: 200px; */ 
			 list-style: none; z-index: 10; display: block; border: 0px solid pink; }
/* Mac IE \*/
#menu { top: 125px; }
/* */
#metamenu { position: absolute; top: 145px; left: 690px; }
/*#metamenu { position: absolute; top: 15px; left: 30px; padding-left: 0.75em; }*/

/* menu */
#menu li { float: left; display: block;
			font-weight: bold;/* letter-spacing: 1px;*/ width: 118px; }
#menu li a { display: inline; color: #6D7F85;  text-transform: none; text-decoration: none;  background: #fff}
#menu li ul { 	left: -10000px; position: absolute; background: #ccc url(../images/submenu_bg.png) top left repeat-x;
				list-style: none; display: none;  /*line-height: 2.3em;*/ border: 0px solid #ccc; margin-left: -1px;margin-top: 0px; padding: 0px; width: 118px}
#menu li ul li { font-weight: normal; letter-spacing: 0; float: none; display: block; color: #fff; min-width: 100%;}
#menu_container #menu li ul li a, #menu li ul li.aktiv { display: block;/* text-indent: 1em;*/ padding: 0; color: #fff;
					background: none; text-decoration: none; text-transform: none; padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    height: 30px;
    width: 114px;
    padding-bottom: 0px; color: #fff;}
/* \*/
#menu li a { display: block; }
#menu li ul { display: block; }
/* */

/* Hover */
#menu li:hover a, #menu li.aktiv a { color: #fff; text-decoration: none; }
#menu li a:hover, #menu li a:active, #menu li a:focus { color: #fff; text-decoration: none; }
#menu li:hover ul li a { color: #333; text-decoration: none; }
#menu li:hover ul { left: auto; }
#menu_container #menu li ul li a:hover, #menu li ul li.aktiv { color: orange; background: #F3F7F7; text-decoration: none;  }

/* Abstand */
#menu li#first { margin-left: 0px; }

/* Sidemenu */
#metamenu { color: #ddd;  }
#metamenu a, #metamenu a span { color: #ddd; text-transform: uppercase; text-decoration: none; padding: 0.7em 0.1em;  font-weight: bold;}
#metamenu a:hover, #metamenu a:focus, #metamenu a:active, #metamenu a:hover span, #metamenu a:focus span, #metamenu a:active span, #metamenu span { color: #333; text-transform: uppercase; text-decoration: underline; padding: 0.7em 0.1em;  }

/* Content */
	#content_left{
    color: #5a5a5a;
		/*float: left;*/
    font-size: 12px;
	width: 520px;
		/*width: 430px;*/
		/*height: 350px;*/
    padding-top: 20px;
    overflow: hidden;
    text-align: left;
	}
  #content_left h1{
    font-size: 18px;
    color: #5a5a5a;
		padding-bottom: 20px;
    text-transform: none;
    font-weight: normal;
    text-align: left;
    clear: both;
  }
  #content_left a{
    color: #5a5a5a;
    font-weight: normal;
    padding: 10px;
  }
  #content_left a.content_link{
    color: #5a5a5a;
    font-weight: normal;
    padding: 0px;
    text-decoration: underline;
  }
  #content_right{
    height:100%;	
    position: absolute; 
    left: 561px; 
    top: 400px;
    width: 163px;
    list-style: none;
	}
  #content_right a, img{
    border: 0px ;
    
  }
  #content_right h1{
    font-size: 12px;
    color: #5a5a5a;
    padding-top: 20px;
		padding-bottom: 10px;
    text-transform: none;
    font-weight: bold;
    text-align: center;
    clear: both;
  }
  #content_right p{
    padding-left: 10px ;
    color: #5a5a5a;
  }
  #content_footer{
    background: url(../images/logo2.png) bottom right no-repeat;
    width: 720px; height: 150px;
    margin-top: -50px;
  }
  #footer_menu{
    padding-top: 112px;
  }
  #content_footer a{
    color: #5a5a5a;
    font-weight: normal;
    padding: 10px;
    margin-top: 120px;
  }
.main #content { background:  url(../images/bg/touch-typping.jpg) top left no-repeat; height: auto; }
.main #buy { background:  url(../images/bg/virtual-screen-keyboard-free-download.jpg) top left no-repeat; height: auto; }
.main #services { background: #D8E5E9 url(../images/bg/mainimage.jpg) top left no-repeat; }
.main #certificate { background: #D8E5E9 url(../images/bg/mainimage.jpg) top left no-repeat; }
.main #usefull { background: #D8E5E9 url(../images/bg/mainimage.jpg) top left no-repeat; }
.main #contacts { background: #D8E5E9 url(../images/bg/mainimage.jpg) top left no-repeat; }
.main #faq { background: #D8E5E9 url(../images/bg/mainimage.jpg) top left no-repeat; }
.main #success { background: #D8E5E9 url(../images/bg/mainimage.jpg) top left no-repeat; }



/*####################################################################
	MENU CONTAINER */

	#menu_container {
		background:  url(../images/menu_bg.png) left top repeat-x;
		height: 37px;
		border: 0px solid red;
    position: absolute;
    top: 165px;
    width: 720px;
    /*width: 100%;*/
	}
	#menu_container h3 {
		display: none;
	}
  #menu_right{background: url(../images/menu_right.png) right top no-repeat; float: right; width: 6px; height: 37px; text-align: center}
  #menu_right a{line-height: 35px; color: fff}
  #menu_right a:hover{ color: orange}
  #menu_right_current{background: url(../images/menu_right_cur.png) right top no-repeat; float: right; width: 6px; height: 37px;}
  #menu_left{background: url(../images/menu_left.png) left top no-repeat; float: left; width: 6px; height: 37px;}
  #menu_left_current{background: url(../images/menu_left_cur.png) left top no-repeat; float: left; width: 6px; height: 37px;}
	#menu {
		margin: 0 0px;
		padding-left: 0px;
		/*padding: 0 0 0 0px;*/
		height: 37px;
    float: left;
		border: 0px solid green;
	}
	#menu ul {
		overflow: hidden;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#menu_container ul li {
		background:  url(../images/menu_r1.png) right top no-repeat;
		display: block;
		float: left;
		margin: 0 0 0 0;
		list-style: none;
		line-height: normal;
	}
	#menu_container ul li a {
		background: url(../images/menu_r.png) right top no-repeat;
		/*border: 1px solid red;*/
		color: #fff;
		display: block;
		font-weight: normal;
		text-decoration: none;
		/*margin: 0 1px 0 0;*/
		/*_width: 6em;*/
		/*padding: 12px 15px;*/
    height: 37px;
    line-height: 35px;
		text-align: center;
		margin-left: 2px;
	}
  



	/* hover */

	#menu_container ul li a:hover  {
		background: url(../images/menu_r.png) right top no-repeat;
		color: #fc3;
		margin-left: 2px;
	}

  #menu_container ul li.language{float: right}
	/* current page */
	#menu_container ul li.current_page_item, #menu_container ul li.current_page_parent {
		background:  url(../images/menu_current_l.png) left top repeat-x;
	}
	#menu_container ul li.current_page_item a, #menu_container ul li.current_page_parent a {
		background: url(../images/menu_current_r.png) right top no-repeat;
		color: #fff;
		font-weight: bold;
	}
	#menu_container ul li.current_page_item:hover, #menu_container ul li.current_page_item_hover,
	#menu_container ul li.current_page_parent:hover, #menu_container ul li.current_page_parent_hover {
		background: url(../images/menu_current_l.png) left top repeat-x;
    color: orange;
	}
	#menu_container ul li.current_page_item a:hover, #menu_container ul li.current_page_parent a:hover{
		background: url(../images/menu_current_r.png) right top no-repeat;
		color: orange;
		font-weight: bold;
	}


